summaryrefslogtreecommitdiff
path: root/dev-lisp/cmucl/files/cmucl-21c-build.patch
blob: 4d7e4061c924a109d70e2972667cdac66c35696f (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
diff -r -U2 21a.orig/bin/build.sh 21a/bin/build.sh
--- 21a.orig/bin/build.sh	2015-05-19 07:42:40.000000000 +0600
+++ 21a/bin/build.sh	2016-04-03 20:54:08.597016537 +0600
@@ -40,5 +40,5 @@
 ENABLE4="yes"
 
-version=21b
+version=21c
 SRCDIR=src
 BINDIR=bin
@@ -145,10 +145,9 @@
 	$TOOLDIR/load-world.sh $TARGET "$VERSION" || { echo "Failed: $TOOLDIR/load-world.sh"; exit 1; }
 
-	$TARGET/lisp/lisp -batch -noinit -nositeinit $FPU_MODE < /dev/null || { echo "Failed: $TARGET/lisp/lisp -batch -noinit $FPU_MODE"; exit 1; }
+	$TARGET/lisp/lisp -batch -noinit -nositeinit < /dev/null || { echo "Failed: $TARGET/lisp/lisp -batch -noinit"; exit 1; }
 	return 0;
     fi
 }
 
-FPU_MODE=
 BUILDWORLD="$TOOLDIR/build-world.sh"
 BUILD_POT="yes"